<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<title>Hagal Admin - 404 Error</title>
	<style type="text/css">
		/* reset */
		html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
		body {padding:20px;font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;border-top:6px solid #E9E9E9}
		.error_wrapper {width:80%;margin:0 auto;border:1px solid #ddd;background:#f8f8f8;padding:20px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
        p.main_head {color:#424242;font-size:48px;margin-bottom:30px}
		p.sub_head {color:#BCBCBC;font-size:20px;text-transform:uppercase;line-height:1.3;margin-bottom:10px}
		p.sub_head a {color:#3299BB;text-decoration:none}
		p.sub_head a:hover {text-decoration:underline}
	</style>
</head>
<body>
	<div class="error_wrapper">
        <p class="main_head">Error 404</p>
        <p class="sub_head">The page/file you've requested has been moved or taken off the site.</p>
        <p class="sub_head">Go to <a href="dashboard.html">home page</a></p>
    </div>
</body>
</html>